/*---Menu---*/
.sp-megamenu-parent>li:before {
    bottom: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525;
}
.menu_item.item-header img {
    width: 25px;
    display: inline-block;
    margin-right: 10px;
}
.offcanvas-menu .menu-child img{
    width: 25px;
    display: inline-block;
    margin-right: 10px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    line-height: 15px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    line-height: 16px;
    font-weight: 500;
}
.sp-megamenu-parent .sp-mega-group>li>a {
    text-transform: none;
    font-size: 13px;
    font-family: 'Raleway', sans-serif;
    border-bottom: 1px dashed #d2d2d2;
}

body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
    margin-left: 3px;
    font-weight: 900;
    font-size: 8px;
}
.sp-megamenu-parent>li>a {
    padding: 0 8px;
}

#sp-footer {
    color: rgb(255 255 255 / 35%);
}

.view-category .blog .article-list.articles-leading .article .article-body .article-introtext .readmore a {
    font-family: "Nunito";
    font-size: 16px;
}
.view-article .article-details .article-full-image img {
    margin-bottom: 30px;
}

.page-header {
    padding-bottom: 15px;
    display: none;
}

h2 {
   color: #282b59;
}

/*---top---*/

#sp-top-bar .sp-module {
    display: inline-block;
    margin: 0 0 0 0;
    vertical-align: middle;
}

.sp-contact-info li {
     color:#88F2E8;
}

#sp-top-bar a {
    color: #fff;
}
div#sp-top2 {
    padding: 0px;
}
#sp-top-bar {
    font-size: 0.78rem;
    font-weight: 500;
    padding: 5px 0;
}
#sp-top-bar {
    background: #2621A6;
    color: #fff;
}

#sp-top-bar {
    text-align: center;
    position: relative;
    z-index: 9999;
}
/*---Header---*/
@media (max-width: 991px) {#sp-header {
    width: 100%;
    left: 0px;
}}
#sp-header {
    position: relative;
    vertical-align: middle;
    margin: 0px;
    top: 0px;
}
#sp-header>.container {
    background: rgba(255, 255, 255, 0.90);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-radius: 0px 0px 16px 16px;
    max-width: 100%;
    padding: 0px 2% 0px 2%;
    box-shadow: 0px 3px 4px #0000001f;
}

input[type=search] {
    font-size: 14px;
    line-height: 14px;
  }
#sp-search {
    display: flex;
    justify-content: flex-end;
    align-content: center;
}

  /*---articulos---*/
.view-article .article-details .article-header h1 {
    font-family: "Nunito";
    font-weight: 500;
    font-size:25px;
    text-transform: none;
}
/*---migas-de-pan---*/
.breadcrumb {
    padding: .75rem 1rem !important;
    border-radius: .25rem !important;
    justify-content: center !important;
    background-color: transparent;
    margin-bottom: 0px;
}

.breadcrumb-item.active {
   color: #00438c;
}

.breadcrumb-item a {
   color: #26baf2;
}

.float-start {
   color: #252525;
}

.view-article .article-details .article-info {
    margin: 10px 0;
}
.view-article .body-innerwrapper> #sp-page-title {
    background-image: url("/images/audience-bg.jpg");
    display: block;
    padding: 50px 0px 50px;
    background-position: bottom;
}
.view-article .article-details {
    margin: 0 auto;
    padding: 30px 15px 0px;
}
.view-category #sp-page-title .sp-page-title>.container {
    text-align: center;
}

.article-details .article-header {
    display: flex;
    justify-content: center;
}

.article-info {
    text-align: center;
    display: flex;
  justify-content: center;
}
.article-info {
    text-align: center;
     display: flex;
    justify-content: center;
}

.article-list .article .article-header h2 a:hover{
	color: #0d5784;
}

.uk-scope .uk-h3, .uk-scope h3 {
    font-size: 17px;
    font-family: "Nunito" !important;
    line-height: 1.4;
    font-weight: 500;
}
#sp-main-body {
    padding: 50px 0;
}

  /*---pagetitle-articulos---*/
.view-article .body-innerwrapper>#sp-page-title{
    display: block;
    padding: 40px 0px 0px;
}
  #sp-page-title {
    background-image: none;
}
  #sp-main-body {
    padding: 10px 0;
}
  .view-article .article-details {
    padding-top: 10px;
}
  .view-article .article-details .article-header h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 31px;
}
.view-article .article-details .article-header {
 margin-bottom: 20px;;
}